Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2001-AVI-007

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 24 janvier 2001
No CERTA-2001-AVI-007

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Mise à jour de Wu-FTPd


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2001-AVI-007

Gestion du document


Tableau 1: gestion du document
Référence CERTA-2001-AVI-007
Titre Mise à jour de Wu-FTPd
Date de la première version 24 janvier 2001
Date de la dernière version -
Source(s) Avis de Sécurité Debian et Mandrake
Pièce(s) jointe(s) Aucune
   

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

Usurpation de privilèges en local, pouvant conduire à :

  • détérioration de configuration ;
  • déni de service ;
  • destruction de système.

2 Systèmes affectés

Linux

  • Mandrake 6.0, 6.1, 7.0, 7.1, 7.2 ;
  • Debian ;
  • Toute autre version sur laquelle a été installée Wu-FTPd ;

3 Résumé

Des mises à jour corrigeant des vulnérabilités de Wu-FTPd ont été développées par différents éditeurs de Linux.

4 Description

Plusieurs mises à jours successives de Wu-FTPd ont été publiées par Mandrake suite à une vulnérabilité dans la gestion de fichiers temporaires.

Un correctif de la vulnérabilité concernant l'utilisation de fichiers temporaires de façon non sûre, a aussi été développé par Debian.

D'autres systèmes peuvent être touchés.

Le site Wu-FTPd :

http://www.wu-ftpd.org/
n'a pas encore publié d'avis, ou de mise à jour, mais il faut rester vigilant.

5 Solution

Appliquer les correctifs publiés par les éditeurs :

6 Documentation

Bulletins de sécurité :

Gestion détaillée du document

24 janvier 2001
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-03-27